<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f51b788d1270961537e739a8d5e3b742">
  <dict>
    <!--2020-03-28 10:08:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:08:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:08:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:08:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:08:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:08:31.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
